{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atkmm/atkmm-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atkmm-devel_function_init",
            "desc": "Test the initialization of atkmm-devel library"
        },
        {
            "name": "test_atkmm-devel_function_access",
            "desc": "Test the accessibility of atkmm-devel library"
        }
    ]
}